.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.SessionEvent: ../../vim/event/SessionEvent.rst


vim.event.GlobalMessageChangedEvent
===================================
  This event records a change to the global message.
:extends: vim.event.SessionEvent_

Attributes:
    message (`str`_):

       The new message that was set.
